RubyGems Navigation menu

ruby-fann 1.3.0

Bindings to use FANN from within ruby/rails environment

Versions:

  1. 1.3.0 - November 04, 2020 (77 KB)
  2. 1.2.6 - November 17, 2013 (76.5 KB)
  3. 1.2.5 - August 01, 2013 (73.5 KB)
  4. 1.2.4 - May 06, 2013 (73 KB)
  5. 1.2.3 - April 01, 2013 (72.5 KB)
Show all versions (23 total)

Owners:

Pushed by:

Authors:

  • tangledpath

SHA 256 checksum:

62017ae41c1bc3cb08bc12ca31d43e206d119159855cf23dd89752c2b5b715ab

Total downloads 114,734

For this version 155

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: